citations: Details about a paper's citations

API: semanticscholar.org:semantic-scholar-api
Endpoint: /paper/{paper_id}/citations
Response format: text/html
Auth: unknown
Method: GET
Last Status: 403
Latency: 149ms

Description

Fetch details about the papers that cite this paper (i.e. papers in whose bibliography this paper appears) <br><br> Examples: <ul> <li>Let's suppose that the paper in the examples below has 1600 citations...</li> <li><code>https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281af98ae884c09aef38b/citations</code></li> <ul> <li>Returns with offset=0, next=100, and data is a list of 100 citations.</li> <li>Each citation has a citingPaper which contains its paperId and title.</li> </ul> <li><code>https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281af98ae884c09aef38b/citations?fields=contexts,intents,isInfluential,abstract&offset=200&limit=10</code></li> <ul> <li>Returns with offset=200, next=210, and data is a list of 10 citations.</li> <li>Each citation has contexts, intents, isInfluential, and a citingPaper which contains its paperId and abstract.</li> </ul> <li><code>https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281af98ae884c09aef38b/citations?fields=authors&offset=1500&limit=500</code></li> <ul> <li>Returns with offset=1500, and data is a list of the last 100 citations.</li> <li>Each citation has a citingPaper which contains its paperId plus a list of authors</li> <li>The authors under each citingPaper has their authorId and name.</li> </ul> </ul>

Parameters (5)

fields (string, query, optional)

A comma-separated list of the fields to be returned. See the contents of the <code>data</code> array in Response Schema below for a list of all available fields that can be returned. If the fields parameter is omitted, only the <code>paperId</code> and <code>title</code> will be returned. <p>Request fields nested within <code>citedPaper</code> the same way as fields like <code>contexts</code>.<br><br> Examples: <ul> <li><code>fields=contexts,isInfluential</code></li> <li><code>fields=contexts,title,authors</code></li> </ul>

limit (integer, query, optional, default: 100)

The maximum number of results to return.<br> Must be <= 1000

offset (integer, query, optional, default: 0)

Used for pagination. When returning a list of results, start with the element at this position in the list.

paper_id (string, path, required)

The following types of IDs are supported: <ul> <li><code>&lt;sha&gt;</code> - a Semantic Scholar ID, e.g. <code>649def34f8be52c8b66281af98ae884c09aef38b</code></li> <li><code>CorpusId:&lt;id&gt;</code> - a Semantic Scholar numerical ID, e.g. <code>CorpusId:215416146</code></li> <li><code>DOI:&lt;doi&gt;</code> - a <a href="http://doi.org">Digital Object Identifier</a>, e.g. <code>DOI:10.18653/v1/N18-3011</code></li> <li><code>ARXIV:&lt;id&gt;</code> - <a href="https://arxiv.org/">arXiv.rg</a>, e.g. <code>ARXIV:2106.15928</code></li> <li><code>MAG:&lt;id&gt;</code> - Microsoft Academic Graph, e.g. <code>MAG:112218234</code></li> <li><code>ACL:&lt;id&gt;</code> - Association for Computational Linguistics, e.g. <code>ACL:W12-3903</code></li> <li><code>PMID:&lt;id&gt;</code> - PubMed/Medline, e.g. <code>PMID:19872477</code></li> <li><code>PMCID:&lt;id&gt;</code> - PubMed Central, e.g. <code>PMCID:2323736</code></li> <li><code>URL:&lt;url&gt;</code> - URL from one of the sites listed below, e.g. <code>URL:https://arxiv.org/abs/2106.15928v1</code></li> </ul> URLs are recognized from the following sites: <ul> <li><a href="https://www.semanticscholar.org/">semanticscholar.org</a></li> <li><a href="https://arxiv.org/">arxiv.org</a></li> <li><a href="https://www.aclweb.org">aclweb.org</a></li> <li><a href="https://www.acm.org/">acm.org</a></li> <li><a href="https://www.biorxiv.org/">biorxiv.org</a></li> </ul>

publicationDateOrYear (string, query, optional)

Restricts results to the given range of publication dates or years (inclusive). Accepts the format <code>&lt;startDate&gt;:&lt;endDate&gt;</code> with each date in <code>YYYY-MM-DD</code> format. <br> <br> Each term is optional, allowing for specific dates, fixed ranges, or open-ended ranges. In addition, prefixes are supported as a shorthand, e.g. <code>2020-06</code> matches all dates in June 2020. <br> <br> Specific dates are not known for all papers, so some records returned with this filter will have a <code>null</code> value for </code>publicationDate</code>. <code>year</code>, however, will always be present. For records where a specific publication date is not known, they will be treated as if published on January 1st of their publication year. <br> <br> Examples: <ul> <li><code>2019-03-05</code> on March 5th, 2019</li> <li><code>2019-03</code> during March 2019</li> <li><code>2019</code> during 2019</li> <li><code>2016-03-05:2020-06-06</code> as early as March 5th, 2016 or as late as June 6th, 2020</li> <li><code>1981-08-25:</code> on or after August 25th, 1981</li> <li><code>:2015-01</code> before or on January 31st, 2015</li> <li><code>2015:2020</code> between January 1st, 2015 and December 31st, 2020</li> </ul>

Examples (3)

Basic citation lookup for a paper curl
curl 'https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281/citations' \
  -d '{"error": "Paper with id 649def34f8be52c8b66281 not found"}'
import requests

resp = requests.get(
    "https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281/citations",
    json={
        'error': 'Paper with id 649def34f8be52c8b66281 not found',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("semanticscholar")
result = api.fetch("paper/{paper_id}/citations")

for item in result:
    print(item)
const body = {
  "error": "Paper with id 649def34f8be52c8b66281 not found"
};

const resp = await fetch("https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281/citations", {
  body: JSON.stringify(body),
});
const data = await resp.json();
Get citations with specific fields curl
curl 'https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281/citations?fields=paperId%2Ctitle%2Cauthors%2Cyear%2CcitationCount' \
  -d '{"error": "Paper with id 649def34f8be52c8b66281 not found"}'
import requests

resp = requests.get(
    "https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281/citations",
    params={
        'fields': 'paperId,title,authors,year,citationCount',
    },
    json={
        'error': 'Paper with id 649def34f8be52c8b66281 not found',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("semanticscholar")
result = api.fetch("paper/{paper_id}/citations", fields="paperId,title,authors,year,citationCount")

for item in result:
    print(item)
const body = {
  "error": "Paper with id 649def34f8be52c8b66281 not found"
};

const resp = await fetch("https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281/citations?fields=paperId%2Ctitle%2Cauthors%2Cyear%2CcitationCount", {
  body: JSON.stringify(body),
});
const data = await resp.json();
Paginated citations with publication date filter curl
curl 'https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281/citations?fields=paperId%2Ctitle%2Cyear&limit=10&offset=0&publicationDateOrYear=2020%3A2024' \
  -d '{"error": "Paper with id 649def34f8be52c8b66281 not found"}'
import requests

resp = requests.get(
    "https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281/citations",
    params={
        'fields': 'paperId,title,year',
        'limit': '10',
        'offset': '0',
        'publicationDateOrYear': '2020:2024',
    },
    json={
        'error': 'Paper with id 649def34f8be52c8b66281 not found',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("semanticscholar")
result = api.fetch("paper/{paper_id}/citations", fields="paperId,title,year", limit=10, offset=0, publicationDateOrYear="2020:2024")

for item in result:
    print(item)
const body = {
  "error": "Paper with id 649def34f8be52c8b66281 not found"
};

const resp = await fetch("https://api.semanticscholar.org/graph/v1/paper/649def34f8be52c8b66281/citations?fields=paperId%2Ctitle%2Cyear&limit=10&offset=0&publicationDateOrYear=2020%3A2024", {
  body: JSON.stringify(body),
});
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 16:54:14.142120 403 149ms
2026-04-16 03:37:42.679690 403 150ms
2026-04-16 02:37:24.757763 403 165ms
2026-04-16 01:11:33.926844 403 153ms
2026-04-15 04:06:04.404154 403 163ms
2026-04-15 02:06:16.510690 403 158ms
2026-04-15 00:35:26.035490 403 163ms
2026-04-14 04:01:30.011983 403 146ms
2026-04-14 03:01:13.379799 403 146ms
2026-04-14 00:47:25.837702 403 152ms
2026-04-12 14:51:26.707292 403 278ms
2026-04-12 14:03:36.863996 403 128ms
2026-04-12 13:45:22.192301 403 127ms
2026-04-10 05:10:26.567755 403 99ms
2026-04-10 04:25:03.484807 403 102ms
2026-04-10 00:23:15.335560 403 66ms
2026-04-09 02:42:49.286852 403 109ms
2026-04-09 02:30:51.415419 403 138ms
2026-04-09 01:10:37.094810 403 276ms
2026-03-23 09:44:25.973296 403 64ms
2026-03-23 09:29:46.065984 403 90ms
2026-03-23 09:05:30.226621 403 81ms